<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_59.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1288</xmin>
			<ymin>1989</ymin>
			<xmax>1392</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1066</xmin>
			<ymin>1967</ymin>
			<xmax>1191</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1619</xmin>
			<ymin>1930</ymin>
			<xmax>1728</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>97</xmin>
			<ymin>1918</ymin>
			<xmax>238</xmax>
			<ymax>2019</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>875</xmin>
			<ymin>1777</ymin>
			<xmax>1062</xmax>
			<ymax>1907</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1233</xmin>
			<ymin>1768</ymin>
			<xmax>1429</xmax>
			<ymax>1903</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>185</xmin>
			<ymin>1728</ymin>
			<xmax>355</xmax>
			<ymax>1856</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1983</xmin>
			<ymin>1726</ymin>
			<xmax>2048</xmax>
			<ymax>1853</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1829</xmin>
			<ymin>1692</ymin>
			<xmax>1944</xmax>
			<ymax>1849</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1572</xmin>
			<ymin>1679</ymin>
			<xmax>1691</xmax>
			<ymax>1845</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1194</xmin>
			<ymin>1600</ymin>
			<xmax>1311</xmax>
			<ymax>1708</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>199</xmin>
			<ymin>1549</ymin>
			<xmax>351</xmax>
			<ymax>1678</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1939</xmin>
			<ymin>1540</ymin>
			<xmax>2048</xmax>
			<ymax>1648</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>660</xmin>
			<ymin>1534</ymin>
			<xmax>793</xmax>
			<ymax>1654</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1041</xmin>
			<ymin>1465</ymin>
			<xmax>1165</xmax>
			<ymax>1610</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1347</xmin>
			<ymin>1462</ymin>
			<xmax>1460</xmax>
			<ymax>1590</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>642</xmin>
			<ymin>1454</ymin>
			<xmax>765</xmax>
			<ymax>1537</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1831</xmin>
			<ymin>1387</ymin>
			<xmax>1998</xmax>
			<ymax>1508</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>114</xmin>
			<ymin>1364</ymin>
			<xmax>236</xmax>
			<ymax>1495</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>586</xmin>
			<ymin>1275</ymin>
			<xmax>725</xmax>
			<ymax>1389</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1262</ymin>
			<xmax>120</xmax>
			<ymax>1391</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1251</xmin>
			<ymin>1248</ymin>
			<xmax>1400</xmax>
			<ymax>1377</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1083</xmin>
			<ymin>1222</ymin>
			<xmax>1205</xmax>
			<ymax>1366</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>370</xmin>
			<ymin>1190</ymin>
			<xmax>468</xmax>
			<ymax>1329</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1550</xmin>
			<ymin>1184</ymin>
			<xmax>1740</xmax>
			<ymax>1339</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>888</xmin>
			<ymin>1166</ymin>
			<xmax>1027</xmax>
			<ymax>1281</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>108</xmin>
			<ymin>1125</ymin>
			<xmax>261</xmax>
			<ymax>1247</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1873</xmin>
			<ymin>1013</ymin>
			<xmax>2006</xmax>
			<ymax>1145</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>982</ymin>
			<xmax>104</xmax>
			<ymax>1135</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1223</xmin>
			<ymin>969</ymin>
			<xmax>1372</xmax>
			<ymax>1093</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>334</xmin>
			<ymin>939</ymin>
			<xmax>461</xmax>
			<ymax>1070</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1741</xmin>
			<ymin>856</ymin>
			<xmax>1864</xmax>
			<ymax>1017</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1612</xmin>
			<ymin>854</ymin>
			<xmax>1735</xmax>
			<ymax>1003</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>983</xmin>
			<ymin>854</ymin>
			<xmax>1094</xmax>
			<ymax>901</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1955</xmin>
			<ymin>799</ymin>
			<xmax>2048</xmax>
			<ymax>929</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1346</xmin>
			<ymin>749</ymin>
			<xmax>1510</xmax>
			<ymax>875</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1684</xmin>
			<ymin>676</ymin>
			<xmax>1852</xmax>
			<ymax>804</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>626</ymin>
			<xmax>103</xmax>
			<ymax>763</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1135</xmin>
			<ymin>586</ymin>
			<xmax>1267</xmax>
			<ymax>702</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1942</xmin>
			<ymin>581</ymin>
			<xmax>2048</xmax>
			<ymax>702</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1775</xmin>
			<ymin>500</ymin>
			<xmax>1894</xmax>
			<ymax>623</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1376</xmin>
			<ymin>473</ymin>
			<xmax>1511</xmax>
			<ymax>595</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>239</xmin>
			<ymin>446</ymin>
			<xmax>384</xmax>
			<ymax>601</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>522</xmin>
			<ymin>428</ymin>
			<xmax>666</xmax>
			<ymax>551</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>998</xmin>
			<ymin>422</ymin>
			<xmax>1113</xmax>
			<ymax>563</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1572</xmin>
			<ymin>412</ymin>
			<xmax>1691</xmax>
			<ymax>519</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1919</xmin>
			<ymin>365</ymin>
			<xmax>2047</xmax>
			<ymax>495</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1110</xmin>
			<ymin>330</ymin>
			<xmax>1244</xmax>
			<ymax>444</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1720</xmin>
			<ymin>279</ymin>
			<xmax>1857</xmax>
			<ymax>378</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>26</xmin>
			<ymin>248</ymin>
			<xmax>154</xmax>
			<ymax>388</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>352</xmin>
			<ymin>246</ymin>
			<xmax>491</xmax>
			<ymax>392</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1460</xmin>
			<ymin>243</ymin>
			<xmax>1589</xmax>
			<ymax>359</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1288</xmin>
			<ymin>235</ymin>
			<xmax>1388</xmax>
			<ymax>363</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1592</xmin>
			<ymin>0</ymin>
			<xmax>1713</xmax>
			<ymax>109</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>295</xmin>
			<ymin>0</ymin>
			<xmax>400</xmax>
			<ymax>98</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1309</xmin>
			<ymin>2014</ymin>
			<xmax>1360</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1090</xmin>
			<ymin>1988</ymin>
			<xmax>1166</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1642</xmin>
			<ymin>1949</ymin>
			<xmax>1697</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>108</xmin>
			<ymin>1940</ymin>
			<xmax>225</xmax>
			<ymax>2004</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>894</xmin>
			<ymin>1806</ymin>
			<xmax>1033</xmax>
			<ymax>1881</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1253</xmin>
			<ymin>1796</ymin>
			<xmax>1405</xmax>
			<ymax>1877</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1998</xmin>
			<ymin>1765</ymin>
			<xmax>2048</xmax>
			<ymax>1822</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>198</xmin>
			<ymin>1749</ymin>
			<xmax>337</xmax>
			<ymax>1823</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1854</xmin>
			<ymin>1712</ymin>
			<xmax>1915</xmax>
			<ymax>1836</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1596</xmin>
			<ymin>1696</ymin>
			<xmax>1659</xmax>
			<ymax>1832</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1206</xmin>
			<ymin>1618</ymin>
			<xmax>1301</xmax>
			<ymax>1683</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>223</xmin>
			<ymin>1574</ymin>
			<xmax>334</xmax>
			<ymax>1641</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1958</xmin>
			<ymin>1571</ymin>
			<xmax>2048</xmax>
			<ymax>1616</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>675</xmin>
			<ymin>1551</ymin>
			<xmax>763</xmax>
			<ymax>1631</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1060</xmin>
			<ymin>1486</ymin>
			<xmax>1147</xmax>
			<ymax>1591</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>669</xmin>
			<ymin>1486</ymin>
			<xmax>744</xmax>
			<ymax>1525</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1364</xmin>
			<ymin>1480</ymin>
			<xmax>1433</xmax>
			<ymax>1572</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1852</xmin>
			<ymin>1416</ymin>
			<xmax>1977</xmax>
			<ymax>1472</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>140</xmin>
			<ymin>1380</ymin>
			<xmax>221</xmax>
			<ymax>1487</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>604</xmin>
			<ymin>1294</ymin>
			<xmax>709</xmax>
			<ymax>1374</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>4</xmin>
			<ymin>1284</ymin>
			<xmax>98</xmax>
			<ymax>1368</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1271</xmin>
			<ymin>1272</ymin>
			<xmax>1378</xmax>
			<ymax>1355</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1111</xmin>
			<ymin>1244</ymin>
			<xmax>1177</xmax>
			<ymax>1351</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1573</xmin>
			<ymin>1218</ymin>
			<xmax>1717</xmax>
			<ymax>1309</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>384</xmin>
			<ymin>1204</ymin>
			<xmax>448</xmax>
			<ymax>1316</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>902</xmin>
			<ymin>1192</ymin>
			<xmax>1006</xmax>
			<ymax>1249</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>125</xmin>
			<ymin>1156</ymin>
			<xmax>245</xmax>
			<ymax>1214</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1905</xmin>
			<ymin>1035</ymin>
			<xmax>1982</xmax>
			<ymax>1125</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>998</ymin>
			<xmax>84</xmax>
			<ymax>1113</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1242</xmin>
			<ymin>992</ymin>
			<xmax>1352</xmax>
			<ymax>1071</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>373</xmin>
			<ymin>976</ymin>
			<xmax>440</xmax>
			<ymax>1045</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1771</xmin>
			<ymin>882</ymin>
			<xmax>1829</xmax>
			<ymax>999</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1642</xmin>
			<ymin>874</ymin>
			<xmax>1703</xmax>
			<ymax>986</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>983</xmin>
			<ymin>854</ymin>
			<xmax>1094</xmax>
			<ymax>901</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1983</xmin>
			<ymin>820</ymin>
			<xmax>2048</xmax>
			<ymax>905</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1364</xmin>
			<ymin>780</ymin>
			<xmax>1497</xmax>
			<ymax>843</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1706</xmin>
			<ymin>706</ymin>
			<xmax>1836</xmax>
			<ymax>773</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>637</ymin>
			<xmax>75</xmax>
			<ymax>747</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1150</xmin>
			<ymin>613</ymin>
			<xmax>1255</xmax>
			<ymax>677</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1956</xmin>
			<ymin>604</ymin>
			<xmax>2048</xmax>
			<ymax>680</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1806</xmin>
			<ymin>514</ymin>
			<xmax>1859</xmax>
			<ymax>613</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1388</xmin>
			<ymin>492</ymin>
			<xmax>1494</xmax>
			<ymax>581</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>266</xmin>
			<ymin>467</ymin>
			<xmax>356</xmax>
			<ymax>585</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>541</xmin>
			<ymin>459</ymin>
			<xmax>652</xmax>
			<ymax>528</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1580</xmin>
			<ymin>438</ymin>
			<xmax>1679</xmax>
			<ymax>488</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1028</xmin>
			<ymin>431</ymin>
			<xmax>1087</xmax>
			<ymax>551</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1956</xmin>
			<ymin>380</ymin>
			<xmax>2023</xmax>
			<ymax>483</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1125</xmin>
			<ymin>360</ymin>
			<xmax>1219</xmax>
			<ymax>421</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1736</xmin>
			<ymin>306</ymin>
			<xmax>1843</xmax>
			<ymax>349</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>400</xmin>
			<ymin>269</ymin>
			<xmax>458</xmax>
			<ymax>377</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1476</xmin>
			<ymin>266</ymin>
			<xmax>1573</xmax>
			<ymax>332</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>54</xmin>
			<ymin>263</ymin>
			<xmax>132</xmax>
			<ymax>382</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1305</xmin>
			<ymin>246</ymin>
			<xmax>1366</xmax>
			<ymax>354</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1618</xmin>
			<ymin>0</ymin>
			<xmax>1689</xmax>
			<ymax>99</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>305</xmin>
			<ymin>0</ymin>
			<xmax>387</xmax>
			<ymax>88</ymax>
		</bndbox>
	</object>
</annotation>
